{
"Microsoft.NET.Sdk.Android": "34.99.0-preview.1.151/9.0.100-preview.1",
"Microsoft.NET.Sdk.iOS": "17.2.9088-net9-p1/9.0.100-preview.1",
"Microsoft.NET.Sdk.MacCatalyst": "17.2.9088-net9-p1/9.0.100-preview.1",
"Microsoft.NET.Sdk.macOS": "14.2.9088-net9-p1/9.0.100-preview.1",
"Microsoft.NET.Sdk.Maui": "9.0.0-preview.1.9973/9.0.100-preview.1",
"Microsoft.NET.Sdk.tvOS": "17.2.9088-net9-p1/9.0.100-preview.1",
"Microsoft.NET.Workload.Mono.ToolChain.Current": "9.0.0-preview.4.24266.19/9.0.100-preview.4",
"Microsoft.NET.Workload.Emscripten.Current": "9.0.0-preview.4.24266.2/9.0.100-preview.4",
"Microsoft.NET.Workload.Emscripten.net6": "9.0.0-preview.4.24266.2/9.0.100-preview.4",
"Microsoft.NET.Workload.Emscripten.net7": "9.0.0-preview.4.24266.2/9.0.100-preview.4",
"Microsoft.NET.Workload.Emscripten.net8": "9.0.0-preview.4.24266.2/9.0.100-preview.4",
"Microsoft.NET.Workload.Mono.ToolChain.net6": "9.0.0-preview.4.24266.19/9.0.100-preview.4",
"Microsoft.NET.Workload.Mono.ToolChain.net7": "9.0.0-preview.4.24266.19/9.0.100-preview.4",
"Microsoft.NET.Workload.Mono.ToolChain.net8": "9.0.0-preview.4.24266.19/9.0.100-preview.4",
"Microsoft.NET.Sdk.Aspire": "9.0.0-preview.2.24163.9/9.0.100-preview.1",
}
